Bug 1278700 - Command 'systemctl restart atomic-openshift-node' and 'systemctl restart atomic-openshift-master' does not get the var AWS_SECRET_ACCESS_KEY and AWS_ACCESS_KEY_ID in env
Command 'systemctl restart atomic-openshift-node' and 'systemctl restart ato...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer (Show other bugs)
3.1.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Jason DeTiberus
Ma xiaoqiang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 03:25 EST by chaoyang
Modified: 2016-07-03 20:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-04 17:24:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Jason DeTiberus 2016-04-04 17:24:46 EDT
The docs have been updated for this now.

Note You need to log in before you can comment on or make changes to this bug.